NAME
	buy - buy an item or service

SYNOPSIS
	buy <item>
	buy ticket(s) [for team/all/<targets>]

DESCRIPTION
	Buy an item or service in a shop, from a travelling salesman, a ship
	captain, et cetera. You may find different products and services in
	different places. You may get a better price when your trade skills
	improve.

	When buying tickets at a ship captain you mean buy tickets for your
	team of for all players in the room.

ARGUMENTS
	<item> - the item (or service) you want to buy.
	ticket(s) for team/all/<people> - buy boat tickets for more people.
	
SEE ALSO
	sell
